Subject: gismu in english.gis

From: Lin Zhemin <[email-masked]>
Date: Thu, 1 Feb 2001 13:45:25 +0800

coi rodo.

I've found that there is only 623 gismu listed in english.gis.
It means that in my latest distribution of lojban-flash are there
only 623 different gismus.... Where can I find a complete gismu
list with full explanation? I have a gismu-list but that is too
simplified to be useful..

-- 

Mes hommages et mes sentiments de tristesse aux peuples de l'Inde.
Fingerprint20 = CE32 D237 02C0 FE31 FEA9 B858 DE8F AE2D D810 F2D9